body,
html {
    font-family: 'Open Sans';
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
.logo {
    width: 261px;
    height: 200px;
    margin: 0 auto 20px auto;
    background: url("../img/icon.png") 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
	overflow: hidden;
}
.header {
    clear: right;
    padding-top: 60px;
    padding-bottom: 10px;
    vertical-align: middle;
    text-align: center;
    font-size: 11.9px;
    font-weight: bold;
}
.features { padding-top: 20px }
.welcome {
    color: #FFFFFF;
    font-size: 12px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.developers {
    min-height: 25%;
    color: #FFFFFF;
    font-size: 12px;
    margin-top: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #333333;
}
.green { background-color: #339933 !important; }
.plugins { padding-top: 20px; }
.windower_info { margin-top: 20px; }
.windower_info:first-child { margin-top: 0px; }
.windower_content { width: 100%; }
.og_dev { margin-top: 30px; }
.support_menu {
    position: fixed;
    top: 10px;
    right: 10px;
}
.green a,
.green a:visited { color: yellow; }
.windower_social { margin-right: 15px; }
.spacer { margin-right: 12px; }
#download_link_live,
#download_link_dev {
    margin-bottom: 10px;
}

